Subject: Re: [core] Review of draft-ietf-core-stateless-01 (editorial bits)

From: Klaus Hartke <[email-masked]>
Date: Sun, 4 Aug 2019 09:32:40 +0200

Thomas Fossati wrote:
> Section 1.1 defines the shorthand Client and Server.  In the remainder
> of the memo these are not used and the long version "server or
> intermediary in the server role" and "client or intermediary in the
> client role" are used instead.  Either use the shorthand or drop them.

Removed in -02.

> Section 1.1
>    [...] such as state for generating tokens and congestion control
>
> s/generating tokens/request retransmission/ ?

Token generation is at the request/response sub-layer; retransmissions
are at the messaging sub-layer. I've made the following change in -02:

-(such as state for generating tokens and congestion control)
+(such as for token generation, message retransmission, and congestion control)

Thanks!

Klaus